Application: gvSIG desktop - gvSIG feature requests #1646
Ordenar los simbolos alfabeticamente en el explorador de simbolos
03/04/2013 01:32 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.0.0-final

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

En el explorador de simbolos estos sales sin ningun orden y es dificil localizar uno cuando hay muchos en una carpeta. Deberian
ordenarse de alguna forma, por ejemplo por orden alfabetico del nombre del simbolo.

History

#1 - 03/04/2013 03:19 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

gvsig-desktop:r39988 y gvsig-desktop:r39989

#2 - 02/26/2014 12:32 PM - Alvaro Anguix

- Status changed from Fixed to Closed
